jms_serializer:
  handlers:
    datetime:
      default_format: 'Y-m-d H:i:s'
  property_naming:
    id: 'jms_serializer.identical_property_naming_strategy'
    #id: 'jms_serializer.serialized_name_annotation_strategy'
  visitors:
    xml_serialization:
      format_output: '%kernel.debug%'
#    metadata:
#        auto_detection: false
#        directories:
#            any-name:
#                namespace_prefix: "My\\FooBundle"
#                path: "@MyFooBundle/Resources/config/serializer"
#            another-name:
#                namespace_prefix: "My\\BarBundle"
#                path: "@MyBarBundle/Resources/config/serializer"
